name = "Sea Neon"

[[world]]
name = "Atlantica"

[[world]]
name = "End of the World"
rooms = ["World Terminus | Atlantica"]

[[drops]]
name = "Ether"
kind = "item"
chance = 0.5

[[drops]]
name = "Frost Gem"
kind = "material"
chance = 2

	[drops.material]
	category = "frost"
	kind = "gem"
